#define STD_ON 1
#define STD_OFF 0
#define PREPROC_TASK_API_ENABLE STD_ON // Global activation macro
#define PREPROC_TASK1_ACTIVATION STD_ON
#define PREPROC_TASK2_ACTIVATION STD_ON
#define PREPROC_TASK3_ACTIVATION STD_ON
#define PREPROC_TASK1_ID 3
#define PREPROC_TASK2_ID 2
#define PREPROC_TASK3_ID 1
